19 68722

Смартфони с остаряла операционна система Android вече няма да могат да използват услугите на Google

  • android-
  • google-
  • услуги-
  • операционна система

По груби оценки, в света има между 6 и 9 милиона устройства с Android, работещи с остарялата Android 2.3.7 и по -ранни версии

Смартфони с остаряла операционна система Android вече няма да могат да използват услугите на Google - 1

На официалния уебсайт на Google се появи съобщение, че от края на септември ще бъде спяно използването на устройства с Android, работещи с остаряла операционна система Android 2.3.7 или по -ранна. Отсега нататък потребителите с тези ОС няма да могат да активират своите акаунти на такива устройства. по-конкретно става дума за услуги на Google, като Gmail, YouTube и Google Maps.

За да запазите възможността да използвате приложения и услуги на Google на вашите по-стари телефони, просто трябва да актуализирате операционната система Android до версия на Android (3.0+). Днес, по груби оценки, в света има между 6 и 9 милиона устройства с Android, работещи с остарялата Android 2.3.7 и по -ранни версии.

Смартфоните, които няма да поддържат услугите на Google, включват модели като HTC Evo 4G, Samsung Galaxy S2 и Sony Xperia Go. Проблем обаче е, че няма да се предоставят официални актуализации за такива устройства.

Анализаторите отбелязват, че общият брой на устройствата, изключени от услугите на Google, ще бъде само 0,3% от общия брой смартфони в света. Google декларира, че това деактивиране е за безопасността на потребителите.


Поставете оценка:
Оценка 2.6 от 38 гласа.

Свързани новини


Напиши коментар:

ФAКТИ.БГ нe тoлeрирa oбидни кoмeнтaри и cпaм. Нeкoрeктни кoмeнтaри щe бъдaт изтривaни. Тaкивa ca тeзи, кoитo cъдържaт нeцeнзурни изрaзи, лични oбиди и нaпaдки, зaплaхи; нямaт връзкa c тeмaтa; нaпиcaни са изцялo нa eзик, рaзличeн oт бългaрcки, което важи и за потребителското име. Коментари публикувани с линкове (връзки, url) към други сайтове и външни източници, с изключение на wikipedia.org, mobile.bg, imot.bg, zaplata.bg, auto.bg, bazar.bg ще бъдат премахнати.

КОМЕНТАРИ КЪМ СТАТИЯТА

  • 1 Това е електронен геноцид

    31 9 Отговор
    На оцеолелите Че с ТиТото не губи кураж до следващия тираж с малки суми но редовно
  • 2 Факт

    66 6 Отговор
    Имам таблет самсунг на шест години и всичко му работи а батерията кара цял ден джъткане. Само дето си остана с Кит ката и магазинът затвори за него. Сега само мога да чета книги и да отворя някой сайт с него. Само че производителите искат да си купуваме устройства всяка година.

    Коментиран от #5, #16

  • 3 Фрао

    70 10 Отговор
    Разбира се, че е за наша сигурност.хахаха Винаги е за нашата сигурност.Не, че не могат да поддържат и тези версии, ама нали трябва да си купуваме нови устройства.

    Коментиран от #6

  • 4 Целия

    20 18 Отговор
    Андроид да спират направо.

  • 5 помисли

    8 48 Отговор

    До коментар #2 от "Факт":

    Купи си IPad, ще го ползваш към 10 години.

    Коментиран от #7

  • 6 ВикиЛексъсВарна

    18 8 Отговор

    До коментар #3 от "Фрао":

    Абсолютни глупости пишеш! Имам смартфон с Андроид 8 от юни 2016 г. - тоест ная пет години е и още поне две години ще се поддържа 8-цата. Това е и оптималната възраст - 7 години за поддръжка на смартфон - какъвто и да е.
  • 7 гост

    17 4 Отговор

    До коментар #5 от "помисли":

    даже и на половина няма да го ползваш
  • 8 Голям Слон

    15 10 Отговор
    Не че има някакво голямо значение за мен (даже никакво), но в годините, когато имах S2 телефонът беше с 4.4.2 версия. Тук приказват, че трябва да е над 3-та, а пише друго :-) Нормални неща са това. Все пак даже не помня кога точно беше това. Мисля някъде към 2012-та година. 9 години по-късно едва ли някъде има работещ телефон от този модел, който да се е ползвал всеки ден до сега. Не разбирам какви такива драми правите от нещо толкова нормално. Все пак и на AMD K6-200 няма да ви работи Win7 или Win10 да кажем. Проблем?
  • 9 Този коментар е премахнат от модератор.

  • 10 Dakata

    4 4 Отговор
    За тази Работа си има LineageOS! :)
  • 11 Termit

    3 11 Отговор
    Кой ги ползва тези буклуци.
  • 12 Пътър

    13 1 Отговор

    До коментар #9 от "Тъпото не е остро":

    Да да г-да програмисти няма да ги поддържат но и няма да ги отворят ,това с безопасността е как да кажа ...мантра само вижте колко е уязвима десятката в момента а те са се замислили за 2.....3..та нали повечето
    съвременни приложения не комуникират с тях-пари,пари и пак пари,при колите е същото измислени мантри...

    Коментиран от #13

  • 13 Голям Слон

    3 24 Отговор

    До коментар #12 от "Пътър":

    Мантра, не мантра - сам решаваш къде искаш да бъдеш и какво да носиш в джоба си. На мен нещата бързо ми омръзват. Няма значение колко актуални са. Телефоните специално ги сменям най-бързо - 3-4 пъти в годината. Редувам модели, ОС. Не робувам на марки и моди! Робувам само на собствения си акъл :-)))) В крайна сметка такива, като мен, движат прогреса и пазарите. Дали е правилно или погрешно, не мога да кажа. Но ФАКТ!

    Коментиран от #17, #22

  • 14 Pa4o70

    16 5 Отговор
    Да, добре дошли в клуба на "малоумните консуматори" . Те ще си трупат парички и ще ни убеждават, че е за наше "добро". Като с ваксините! Някой зъл гении ще натрупа милиарди от страховете ,малоумието и манипулацията на хората . Честито!

  • 15 Потрес!

    8 2 Отговор
    Даже и Лидл вече си отсяват клиентите с тяхното +-. Искат версия от 7 нагоре. Само собствениците на нови телефони го имат. Но, може да се очаква, че те ще правят по-високи сметки там. И политиката им за отстъпки става ала-бала за балъци!

    Коментиран от #18

  • 16 Alex

    8 2 Отговор

    До коментар #2 от "Факт":

    Колега,точно това им е главната цел!Искат да се купуват,подменят нови и нови телефони.Има толкова залежала стоки,че залагат триста номера,само и само да принуждават хората да се охарчват.Хайде,за младежите може и да е приемливо,но за нас,по-възрастните едва ли!
  • 17 Този коментар е премахнат от модератор.

  • 18 бай онзи

    7 11 Отговор

    До коментар #15 от "Потрес!":

    байно, Android 7 е на 5 ГОДИНИ! Всеки нормален човек има по-нов телефон в момента. 2.3.7 e на 10 години, сещай се какво значи това...
  • 19 Za tova

    3 3 Отговор
    Купето си Нови
    Хахаха...
    Това се казва Дискриминация!
    Трябва да вдигаме продажбите на апарати

    Коментиран от #20

  • 20 хатакая

    3 1 Отговор

    До коментар #19 от "Za tova":

    Само не знам къде ще си влачат мелиардите .. а дойде ли оная с косата тя не пита с 2 или 5 чувала c $ мъкнеш ..! А за нови не всеки му е по джоба и си прав дискриминацията е на всякъде но някои не им пука явно и ако трябва от гроба ще те измъкнат за да ти продадат нещо фиешън и да трупат$ и трупат$ до края на света че и след това ..!
  • 21 4445

    2 4 Отговор
    Андроид 2.3.7 е почти на 11 години, нормално да не се поддържа. Всяко нещо си има срок.
  • 22 андроидчо

    1 3 Отговор

    До коментар #13 от "Голям Слон":

    ти да не си милионерин,или си толкова смота-н,че един телефон не кожеш фа държиш,и го трошиш-вземи че ги връзвай с канап за шията си.къде толкова време и нерви да изучавам наново тъпите системи,бих затворил всички програмисти с обвинение за технологичен рекет